RubyGems Navigation menu

nokogiri 1.10.8

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Versions:

  1. 1.11.7 - June 03, 2021 (8.92 MB)
  2. 1.11.7 - June 03, 2021 x86_64-linux (3.35 MB)
  3. 1.11.7 - June 03, 2021 x86_64-darwin (5.98 MB)
  4. 1.11.7 - June 03, 2021 x86-linux (3.59 MB)
  5. 1.11.7 - June 03, 2021 x86-mingw32 (5.43 MB)
  6. 1.10.8 - February 10, 2020 (8.82 MB)
Show all versions (527 total)

Runtime Dependencies (1):

Development Dependencies (15):

  • concourse ~> 0.24
  • hoe ~> 3.22
  • hoe-bundler ~> 1.2
  • hoe-debugging ~> 2.0
  • hoe-gemspec ~> 1.0
  • hoe-git ~> 1.6
  • minitest ~> 5.8
  • racc ~> 1.4.14
  • rake ~> 12.0
  • rake-compiler ~> 1.1.0
  • rake-compiler-dock ~> 0.7.0
  • rdoc >= 4.0, < 7
  • rexical ~> 1.0.5
  • rubocop ~> 0.73
  • simplecov ~> 0.16
  • Owners:

    Pushed by:

    Authors:

    • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA, John Shahid, Lars Kanis

    SHA 256 checksum:

    0806b8b0541850b59c4f588c53cff42ef2da6c7fa2f0b1cbcb83d1cc219228fa

    Total downloads 406,884,186

    For this version 6,118,345

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: